This is the mail archive of the gcc-help@gcc.gnu.org mailing list for the GCC project.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]

Re: segmentation fault


> i've just installed glibc-2.1.3 and gcc-2.95.2. gcc works, but compiling:
[...]
> what is wrong here?

Most likely, you made an error in the installation procedure. Since
you did not give an indication what procedure you've used, and on what
operating system, it is hard to tell what you did wrong. There is also
a chance that you found an incompatibility between C libraries; in
this case, you'd need to reinstall gcc.

In any case, I strongly recommend to use prebuilt binaries.

Regards,
Martin


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]